Mountain:
    Idle:
        Position: [ -3.399, 5.614, 3.870 ]
        Target: [ -2.240, 4.436, 2.743 ]
    Select:
        Position: [ -3.890, 3.903, 3.702 ]
        Target: [ -2.037, 3.815, 2.955 ]
    Zoom:
        Position: [ -3.247, 4.407, 3.251 ]
        Target: [ -1.937, 3.720, 1.904 ]
    Cursor: [ -2.407315, 4.364232, 2.323102 ]
    State: 1
    ShowCore: false
    Rotate: false
    ShowSnow: true
    FogColors:
      - 54ad4c
    MountainTextureDirectory: LeviathanZucchini
    BackgroundMusic: event:/ABuffZucchini/inbetween






CompleteScreen:
    Atlas: "Endscreens/LeviathanZucchini"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "Endscreen" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]
      - Type: "ui"
